## Gareth's Mod
WE NOW SUPPORT KAYCEE'S MOD!!!!!

A part 1 booster pack created by Gareth48 and illustrated by Plutraser. Adds 26 cards and 7 sigils designed to fit the balance and design philosophy of vanilla Inscryption, with a focus on primarily card flavor and fun.
As a warning you may not encounter every card I've added on a single run, so make sure you keep updating the mod so you don't miss out on the existing cards and future ones! 

## Installation
For this mod you will need
https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/ - BepInEx
https://inscryption.thunderstore.io/package/API_dev/API/ - API
I would also highly recommend:
https://inscryption.thunderstore.io/package/Infiniscryption/Pack_Management_API/ - Pack Manager (We now support them!)
I recommend this tutorial if you are curious how to manually install mods: https://youtu.be/HgCtjtXraog

## Known Issues
The "Tasty" card pool is not every card from act 1, a select few have been removed for balance reasons or to prevent softlocks

The "Flighty" sigil exhibits strange behavior if Leshy attacks using a creature with it

The "Shove" sigil is untested if Leshy were to play it (this will only happen if you have a randomizer)

If anything breaks or acts unusually while you are testing this mod please feel free to send me a message at @gareth48 on discord
Or feel free to message me for any reason at all (I would love to hear about any positive or negative suggestions, balance ideas, etc)


## What's Been Added
7 new custom sigils

Essence Steal - "When a creature bearing this sigil kills another, it transforms into an exact copy of it."

Tasty - "When a card bearing this sigil dies, a random creature shows up to devour it."

Allies - "When a creature bearing this sigil dies, one of its old allies will temporarily join your hand to avenge it"

Standoffish - "So long as a creature bearing this sigil is opposed by another, it gains 2 attack."

Shove - "When a creature bearing this sigil is played, it will move up to the space opposing it. Creatures that are in the way will be pushed in the same direction. Can't push things that are too heavy (like the Pack Mule and the Moon)"

Hungry - "When a creature bearing this sigil is played choose another friendly creature to eat. The eaten creature will have its health and power added to the creature bearing this sigil."

Flighty - "After a creature bearing this sigil attacks the user chooses a space. The creature will move to that space."

These sigils will appear in the totem sigil pool.

26 new custom cards

Skinwalker - A rare card that becomes an exact copy of the first card it kills

Wounded Animal -  A defenseless common card that summons a random creature to devour it when it dies

Lemming - A brittle common card that summons a random creature to devour it when it dies

Oxpecker - A small bird that adds an ally to your hand when it is slain

Elephant - A sturdy, hefty creature that adds an ally to your hand when it is slain

Hyena - A jovial little creature that adds an ally to your hand when it is slain

Sapling/Snag/Treant - A rare designed around being the ultimate spiky ground defense, give it time to evolve and it will be unstoppable

Tasmanian Devil - A high health medium cost unit that will relentlessly hunt its prey

Panther Cub - A baby panther, fierce if underdeveloped

Panther -  A full-grown panther is a territorial nightmare, it will fight with all it has

Archerfish - A small fish that can target where it strikes, and ducks under the water to hide between turns

Hercules Beetle - A small bug that shoves enemies out of the way, but ends up on Leshy's side in its crusade

Golem - An ancient but loyal being who shoves enemies out of the way and then patiently waits for you to take it down on Leshy's side. Its magic allows it to reform in your hand on death.

Lion Cub - A fragile evolving unit that given time will become a powerhouse capable of leading your allies to victory

Juvenile Lion - A middling unit with slightly more health than the lion cub

Lion - The powerhouse, bulky and able to buff your allies

Piranha -  A low bone cost waterborne creature that devours another to gain its stats

Leopard - A medium creature that can devour another one to gain its stats

Pig - An unassuming rare that destroys your entire board and absorbs the stats from every card it kills

Killer Bees - A low cost card that eats a creature to gain stats and drops bees when damaged. Best used on friendly high health creatures.

Badger - A medium creature that retreats to a space of your choice after it attacks.

Bobcat - A small creature that fights well when opposed by other creatures before retreating into the shadows

Dragonfly - A fragile flying bone unit that can hit leshy then retreat to an empty space.

??? - Might show up if you try creative combinations

##Starter Decks

Skinwalker Deck - Consists of 2 skinwalkers and a sacrifice, all about stealing the identity of your opponent's cards.

Delayed Gratification - A deck that features 3 cub cards that start of weak but grow to be very powerful with time.

## Future Plans
I intend to maintain compatibility as best I can and I may add some more cards in the future if I have any fun ideas. No promises though!

Looking into adding art/eventual support for Act II integration.

## Special Thanks
Thanks to The Stoat Lord for answering the hundereds of questions I needed to ask to get this mod working again!

Thanks to divisionbyzorro/Infiniscryption for maintaining support for my mod in his for so long, and for a wonderful pack icon.

Thanks to Shattered Omega for helpful balancing/rework suggestions, his feedback is invaluable.

Thanks to Sifd for trying out my mod quite a few times and bringing it a lot of popularity and love!

Thanks to Allie for the terrifying skinwalker art.

Thanks to Photographer and usernameloading123 for helping with flavor and rules description.

Thanks to tdl133 for helping me come up with the initial idea for the skinwalker.

A very special thanks to the various members of the Inscryption modding discord who stuck with me after all this time. Who have, over the course of this mod's development, helped give me advice with flavor, balancing, and debugging. 